ximac
Carlos Burges
Madrid, España
el 07/10/2011
hace 22 minutos

Fotos
6

Siguiendo a...
60

Seguidores
67

Foros
344

La actualización de hoy de Yosemite toca precisamente ese tema...

hace 6 dias

No, hasta OS X 10.6 Snow Leopard y nada más. Es el último compatible con PowerPC (G5)

hace 2 semanas

Hola: Nop. Necesitas un procesador Intel. Lo más que le puedes meter es OS X 10.6 Snow Leopard Un saludo

hace 2 semanas
Ver todos

Muro
13

  • el 18/10/2014Carlos Burges

    Dime si te funciona porque lo sacaré en Faq-mac, que le servirá a mucha gente. Gracias a ti. Leer más

  • el 18/10/2014rafapadi

    ¡Muchísimas gracias, Carlos! Leer más

  • el 18/10/2014Carlos Burges

    Al ser nvram, es decir, PRAM, si la reinicias debería dejar de funcionar - ⌘⌥PR al... Leer más

  • el 18/10/2014rafapadi

    Estimado Carlos: No suelo preguntar mucho, pero esto es que me puede. Tengo una tarjeta... Leer más

  • el 27/05/2014Antonio

    Tengo dos blogs, uno sobre pintura y otro sobre los apostolados de El Greco. Me gustaria... Leer más

Ver todos